/* ------------------------ CORES ------------------------  */
:root {
  --site-100: 0 100% 39%;
  --site-200: 0 100% 38%;
  --site-300: 0 100% 35%;
  --site-500: 235 85% 16%;
  --site-700: 234 84% 12%;
  --site-900: 234 100% 10%;
}


/* ------------------------ HEADER ------------------------ */

.btnSemBorda:hover,
.navBtn:hover {
  background-color: hsl(var(--site-300)) !important;
  color: white !important;
}
/* ------------------------ HOME ----------------------- */

@media (min-width: 80rem) {
  #FiltroHome {
    background: hsl(var(--site-500) / 0.2) !important;
}
}
.containerCheckbox:hover,
.containerInput:hover{
  background-color: hsl(var(--site-300)) !important;
  color: white !important;
}

.containerCheckbox:hover label,
.containerCheckbox:hover span,
.containerInput:hover span,
.containerInput:hover label{
  color: white !important;
}
/* ------------------------ CARDS ------------------------ */



/* ------------------------ LISTA ------------------------ */
.btnNaoSelecionado {
  border-color: hsl(var(--site-500)) !important;
}


/* ------------------------ IMÓVEL ------------------------ */



/* ------------------------ FOOTER ------------------------ */



/* ------------------------ WHATS FLUTUANTE ------------------------ */



/* ------------------------ LOADING ------------------------ */

